const Element_type_defaultsService = require('../services/element_type_defaults');
const Element_type_defaultsDBApi = require('../db/api/element_type_defaults');
const { createEntityRouter } = require('../factories/router.factory');

module.exports = createEntityRouter(
  'element_type_defaults',
  Element_type_defaultsService,
  Element_type_defaultsDBApi,
  {
    permissionEntity: 'page_elements',
  },
);
